@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/736/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1239 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1228 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1240 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1241 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1234 > div { margin:0 auto; max-width:100%; }
#bk1236 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk1227.b-plain > .column,#bk1227.b-plain > .g-column,#bk1227.b-both_diff > .column,#bk1227.b-both_diff > .g-column,#bk1227.b-headlines > .column,#bk1227.b-headlines > .g-column,#bk1227.b-album > .column,#bk1227.b-album > .g-column,#bk1227.b-tab > .column,#bk1227.b-tab > .g-column,#bk1227.b-accordion > .column,#bk1227.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1227 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1229.b-plain > .column,#bk1229.b-plain > .g-column,#bk1229.b-both_diff > .column,#bk1229.b-both_diff > .g-column,#bk1229.b-headlines > .column,#bk1229.b-headlines > .g-column,#bk1229.b-album > .column,#bk1229.b-album > .g-column,#bk1229.b-tab > .column,#bk1229.b-tab > .g-column,#bk1229.b-accordion > .column,#bk1229.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1230.b-plain > .column,#bk1230.b-plain > .g-column,#bk1230.b-both_diff > .column,#bk1230.b-both_diff > .g-column,#bk1230.b-headlines > .column,#bk1230.b-headlines > .g-column,#bk1230.b-album > .column,#bk1230.b-album > .g-column,#bk1230.b-tab > .column,#bk1230.b-tab > .g-column,#bk1230.b-accordion > .column,#bk1230.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1237.b-plain > .column,#bk1237.b-plain > .g-column,#bk1237.b-both_diff > .column,#bk1237.b-both_diff > .g-column,#bk1237.b-headlines > .column,#bk1237.b-headlines > .g-column,#bk1237.b-album > .column,#bk1237.b-album > .g-column,#bk1237.b-tab > .column,#bk1237.b-tab > .g-column,#bk1237.b-accordion > .column,#bk1237.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1238.b-plain > .column,#bk1238.b-plain > .g-column,#bk1238.b-both_diff > .column,#bk1238.b-both_diff > .g-column,#bk1238.b-headlines > .column,#bk1238.b-headlines > .g-column,#bk1238.b-album > .column,#bk1238.b-album > .g-column,#bk1238.b-tab > .column,#bk1238.b-tab > .g-column,#bk1238.b-accordion > .column,#bk1238.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1239.b-plain > .column,#bk1239.b-plain > .g-column,#bk1239.b-both_diff > .column,#bk1239.b-both_diff > .g-column,#bk1239.b-headlines > .column,#bk1239.b-headlines > .g-column,#bk1239.b-album > .column,#bk1239.b-album > .g-column,#bk1239.b-tab > .column,#bk1239.b-tab > .g-column,#bk1239.b-accordion > .column,#bk1239.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1239 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk1228.b-plain > .column,#bk1228.b-plain > .g-column,#bk1228.b-both_diff > .column,#bk1228.b-both_diff > .g-column,#bk1228.b-headlines > .column,#bk1228.b-headlines > .g-column,#bk1228.b-album > .column,#bk1228.b-album > .g-column,#bk1228.b-tab > .column,#bk1228.b-tab > .g-column,#bk1228.b-accordion > .column,#bk1228.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1228 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1231.b-plain > .column,#bk1231.b-plain > .g-column,#bk1231.b-both_diff > .column,#bk1231.b-both_diff > .g-column,#bk1231.b-headlines > .column,#bk1231.b-headlines > .g-column,#bk1231.b-album > .column,#bk1231.b-album > .g-column,#bk1231.b-tab > .column,#bk1231.b-tab > .g-column,#bk1231.b-accordion > .column,#bk1231.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1240.b-plain > .column,#bk1240.b-plain > .g-column,#bk1240.b-both_diff > .column,#bk1240.b-both_diff > .g-column,#bk1240.b-headlines > .column,#bk1240.b-headlines > .g-column,#bk1240.b-album > .column,#bk1240.b-album > .g-column,#bk1240.b-tab > .column,#bk1240.b-tab > .g-column,#bk1240.b-accordion > .column,#bk1240.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1240 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1232.b-plain > .column,#bk1232.b-plain > .g-column,#bk1232.b-both_diff > .column,#bk1232.b-both_diff > .g-column,#bk1232.b-headlines > .column,#bk1232.b-headlines > .g-column,#bk1232.b-album > .column,#bk1232.b-album > .g-column,#bk1232.b-tab > .column,#bk1232.b-tab > .g-column,#bk1232.b-accordion > .column,#bk1232.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1241.b-plain > .column,#bk1241.b-plain > .g-column,#bk1241.b-both_diff > .column,#bk1241.b-both_diff > .g-column,#bk1241.b-headlines > .column,#bk1241.b-headlines > .g-column,#bk1241.b-album > .column,#bk1241.b-album > .g-column,#bk1241.b-tab > .column,#bk1241.b-tab > .g-column,#bk1241.b-accordion > .column,#bk1241.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1241 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1233.b-plain > .column,#bk1233.b-plain > .g-column,#bk1233.b-both_diff > .column,#bk1233.b-both_diff > .g-column,#bk1233.b-headlines > .column,#bk1233.b-headlines > .g-column,#bk1233.b-album > .column,#bk1233.b-album > .g-column,#bk1233.b-tab > .column,#bk1233.b-tab > .g-column,#bk1233.b-accordion > .column,#bk1233.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1234.b-plain > .column,#bk1234.b-plain > .g-column,#bk1234.b-both_diff > .column,#bk1234.b-both_diff > .g-column,#bk1234.b-headlines > .column,#bk1234.b-headlines > .g-column,#bk1234.b-album > .column,#bk1234.b-album > .g-column,#bk1234.b-tab > .column,#bk1234.b-tab > .g-column,#bk1234.b-accordion > .column,#bk1234.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1234 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1235.b-plain > .column,#bk1235.b-plain > .g-column,#bk1235.b-both_diff > .column,#bk1235.b-both_diff > .g-column,#bk1235.b-headlines > .column,#bk1235.b-headlines > .g-column,#bk1235.b-album > .column,#bk1235.b-album > .g-column,#bk1235.b-tab > .column,#bk1235.b-tab > .g-column,#bk1235.b-accordion > .column,#bk1235.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1236.b-plain > .column,#bk1236.b-plain > .g-column,#bk1236.b-both_diff > .column,#bk1236.b-both_diff > .g-column,#bk1236.b-headlines > .column,#bk1236.b-headlines > .g-column,#bk1236.b-album > .column,#bk1236.b-album > .g-column,#bk1236.b-tab > .column,#bk1236.b-tab > .g-column,#bk1236.b-accordion > .column,#bk1236.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1236 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
